#pane{
	position: fixed;
	top: 32px;
	right: 0px;
	width: 200px;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	padding: 10px 5px 0px 5px;
	overflow: auto;
	background: #fff;
}
#pane fieldset{
	border: none;
	padding: 0px;
	margin: 0px;
	height: auto;
}
#pane legend{
	padding-left: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	width: 100%;
	/*padding: 0px 5px;
	margin: 0px 5px;*/
	color: #999;
	font-size: 1.3em;
}
#pane legend .ui-icon{
	float: right;
}
#pane .microBlog{
	color: #999;
}
#pane .microBlog ul{
	height: auto;
}
#pane .gotoLink{
	width: 100%;
}
.microBlog .gotoLink,
.microBlog .microBlogSearch{
	float: left;
}
#pane .microBlogSearch{
	width: 100%;
	margin: 0px;
}
.microBlog .microBlogSearch{
	width: 80%;
	margin-right: 10px;
	padding: 0px 0px 5px 0px;
}
.microBlog ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	overflow: auto;
}
.microBlog li{
	border-bottom: 1px solid #f0f0f0;
	cursor: pointer;
	padding: 5px;
	cursor: auto;
}
.microBlog li:last-child{
	border-bottom: none;
}
.microBlog li:after{
	display: block;
	content: " ";
	height: 0px;
	visibility: hidden;
	clear: both;
}
.microBlog li img{
	border: 1px solid #ccc;
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 10px;
}
.microBlog .content{
	min-height: 25px;
	float: left;
	height: auto;
}
.microBlog .author{
	display: block;
	margin: 5px 0px 10px 0px;
}
.microBlog .navigation{
	clear: both;
	font-size: 11px;
}
.microBlog .navigation a{
	float: left;
	margin-right: 10px;
}
.microBlog .navigation a i{
	margin-right: 5px;
}
.microBlog .microBlogSearch input{
	width: 99%;
}
.systemWidgetBody{
	height: 200px;
	overflow: auto;
	margin-bottom: 5px;
	padding: 0px 10px;
	border-bottom: 1px solid #e0e0e0;
}
#paneTab{
	display: none;
	position: fixed;
	bottom: 40px;
	right: 5px;
}
#microBlogReply textarea{
	margin-top: 10px;
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 5px;
}
#microBlogReply textarea{
	height: 100px;
}
#microBlogThread ul{
	height: auto;
}
#microBlogThread .replyContent{
	clear: both;
	width: 89%;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 5px;
}
#microBlogThread .replyContent:after{
	content: " ";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}
#microBlogThread .replyContent textarea{
	width: 99%;
	height: 60px;
	border: none;
	border-bottom: 1px solid #f0f0f0;
}
#microBlogThread .replyContent input{
	float: right;
}
#microBlogThread li{
	border-bottom: none;
	margin-bottom: 5px;
}
#microBlogThread li,
#microBlogThread .replyPost{
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
	border-radius: 5px;
	width: 95%;
	margin: 10px auto;
	box-shadow: 1px 1px 5px #666;
}
#microBlogThread li.originPost{
	background: none;
	border: none;
	/*border-radius: 0px;*/
}
#microBlogThread .author{ margin-bottom: 0px; }
#blogCount{ text-align: right; }
.blogCountPositive{ color: #0c0; }
.blogCountNegative{ color: #c00; }
#microBlogReply .formRow{
	padding: 0px;
	margin: 0px;
}
#microBlogReply .formRow label{ display: none; }
#microBlogReply .formContent{ width: 98%; }
.noPost .gotoLink{ display: none; }
.noPost .navigation a.reply{ display: none; }